<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>31d-Gf-und.title</key>
	<string>解绑</string>
	<key>7B0-ar-jyX.title</key>
	<string>编辑资源</string>
	<key>BaA-jB-1Xb.ibShadowedToolTip</key>
	<string>将实例与控件资源解绑。</string>
	<key>C3y-fL-ljS.ibShadowedToolTip</key>
	<string>编辑资源。</string>
	<key>KYb-nI-mfl.ibShadowedToolTip</key>
	<string>在组件库中编辑控件。</string>
	<key>QTE-Jr-2Xp.title</key>
	<string>本地化</string>
	<key>uFG-y9-4iP.title</key>
	<string>在组件库中编辑</string>
	<key>v4k-et-W6D.ibShadowedToolTip</key>
	<string>导入该控件的本地副本。</string>
</dict>
</plist>
